﻿/*** CSS for Wall Street Survivor V3
     2010 Marjorie Lazaro
**************** CSS RESETS *********************************/
/* general */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, em, font, img, small, dl, dt, dd, ol, ul, li, fieldset, 
form, label, legend, caption, tbody, tfoot, thead, input {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: inherit;
	vertical-align: baseline
}
body {
	background: #fdfefe url(/App_Themes/WSS/SSL_Images/bg-wrapper.jpg) 50% 0 repeat-y 
}

h1 { background: transparent; color: #4d4d4d; font-size: 19px; padding-bottom: 5px; font-weight: bold; border-bottom: 1px solid #cbcacb }
h1 a { color: #6699cc; text-decoration: none }
h1 img.h1-icon { float: left; margin-top: -15px }
h2 { color: #fff; font-size: 15px; padding: 5px; font-weight: bold; background: transparent url(/App_Themes/WSS/Images/title-header.gif) 0 0 repeat-x }
h2.survivorU { padding: 0; border-bottom: 1px solid #c3c3c5; background-color: transparent; background-image: none }
h2.survivorU img { position: relative; top: 0 }
h2.twitter { line-height: 54px; width: 480px; height: 40px; padding-bottom: 0; margin-bottom: 0; background: transparent url(/App_Themes/WSS/Images/bg-twitter.jpg) 0 0 no-repeat }
h2.home { background-image: none; color: #4d4d4d; padding-left: 0 }
h3 { color: #494949; font-size: 15px; padding-bottom: 4px; font-weight: bold }
h3.small { color: #494949; font-size: 12px; padding: 0; margin: 0 0 -10px; font-weight: bold }
h4 { background-color: #f0eff0; border-bottom: 1px solid #cbcacb; color: #494949; font-weight: bold; font-size: 14px; padding: 5px 0 5px 5px }
.bg-col h4 { background: #f0eff0 url(/App_Themes/WSS/Images/bg-h4.gif) 0 0 repeat-y; padding-left: 10px }
h5 { color: #fff; font-size: 12px; padding: 0; margin: 0 }
/*#dResultOpenPositions table.datas.font10 tr td, #dResultOpenPositions table.datas.font10 tr th { font-size: 10px }*/

/* tooltip */
a.tooltip, a.tooltip:link, a.tooltip:visited, a.tooltip:active { background-color: #e5f2ff; padding: 1px 3px; color: #1854c2; text-decoration: underline; border-bottom: 1px solid #1854c2 }
a.tooltip em { display: none }
a.tooltip:hover { cursor: help; position: relative; z-index: 50; color: #494949; border-bottom: 1px solid #494949; text-decoration: underline }
a.tooltip:hover em {
    position: absolute; top: 0; left: 0; z-index: 555;
    text-decoration: none; font-style: normal; display: block; 
    color: #494949; font-size: 11px; line-height: 11px;  margin-top: 5px; 
    text-align: justify; filter: alpha(opacity=95); -moz-opacity: 0.95; opacity : 0.95 
}
a.tooltip:hover em span.top {  position: absolute; top: 9px; height: 8px; width: 15px; margin: 0 0 0 10px; padding: 0; border: 0 }
a.tooltip:hover em span.middle {
    display: block; padding: 10px; min-width: 200px; height: auto; overflow: auto; border: 1px solid #494949; 
    background: #fff url(/App_Themes/WSS/Images/bg-tooltip.gif) bottom left repeat-x; margin: 16px 0 0 0
}


.grey-bg { background-color: #efefef }
.border-grey { border: 1px solid #ccc8c9 }
.sep { background-color: #1c5387; width: 100%; height: 10px }

.txt-left { text-align: left }
.txt-justify { text-align: justify }
.txt-right { text-align: right }
.txt-center { text-align: center }

.txt-positive, a.txt-positive { color: #1f9709 }
.txt-negative, a.txt-negative { color: #a91d3a }
.txt-white { color: #fff }
.txt-green { color: #048207 }
.txt-blue { color: #1867ac }
.txt-dark-blue { color: #0a3d70 }
.txt-big { font-size: 16px }
.txt-small { font-size: 9px }
.txt-bold { font-weight: bold }
.quote { font-size: 13px; padding: 0 15px; text-align: justify }

.txt-size-1 { font-size: 2em }
.txt-size-2 { font-size: 1em }
.recommendations a { margin-right: 10px }

.bg-positive { background-color: #ebfbeb }
.bg-negative { background-color: #fbebeb }



hr { border: 0; height: 1px; color: #cbcacb; background-color: #cbcacb }
p { text-align: justify }
input { height: 17px; padding: 2px 5px; border: 1px solid #e1e1e1 }
img.content-img { margin: 0 0 5px 10px; border: 5px solid #ebf8fb }

ul.ulBullets { list-style-type: disc; color: #494949; padding-left: 15px; margin-left: 15px }

ul.ulTweets li, .tweets li { font-size: 14px; margin: 0; padding: 10px 15px; border-bottom: 1px solid #cacaca; list-style-type: none; background-color: #efefef }
ul.ulTweets li .tweetPost { color: #666 }
ul.ulTweets li .tweetDate { color: #a5a5a5; font-size: 10px }
ul.ulTweets li:hover, .tweets li:hover { background-color: #ebf8fb; cursor: pointer }

ul.tabs { height: 17px; border-bottom: 1px solid #d9d9d9; margin: 0; padding: 0 }
ul.tabs li { float: left; margin: 0 4px; list-style-type: none; background-color: #fff }
ul.tabs li a { padding: 2px 5px; color: #494949; text-decoration: none; background-color: #fff; border: 1px solid #d9d9d9; border-bottom: 0 }
ul.tabs li a.current { background-color: #b8b8bc }
ul.tabs li a:hover { background-color: #fff }
/* SAF */ html* ul.tabs li { margin: 0 2px }
/* IE6 */ *html ul.tabs li { border: 1px solid #d9d9d9; border-bottom: 0 }
/* IE6 */ *html ul.tabs li a { border: 0 }
/* IE7 */ *:first-child+html ul.tabs li { border: 1px solid #d9d9d9; border-bottom: 0 }
/* IE7 */ *:first-child+html ul.tabs li a { border: 0 }

ul.graphicTabs { height: 24px }
ul.graphicTabs li { background: #cdced2 url(/App_Themes/WSS/SSL_Images/tab-off.gif) 0 0 no-repeat; padding-left: 10px }
ul.graphicTabs li, ul.graphicTabs li a { display: block; height: 24px; float: left; margin: 0; list-style-type: none }
ul.graphicTabs li a { height: 23px; line-height: 23px; padding: 0; color: #494949; text-decoration: none; font-weight: bold }
ul.graphicTabs li .right { display: block; float: left; height: 24px }
ul.graphicTabs li .right { width: 30px; background: #cdced2 url(/App_Themes/WSS/SSL_Images/tab-off.gif) 100% 0 no-repeat }
ul.graphicTabs li:hover { background: #13508d url(/App_Themes/WSS/SSL_Images/tab-over.gif) 0 0 no-repeat }
ul.graphicTabs li:hover .right { background: #13508d url(/App_Themes/WSS/SSL_Images/tab-over.gif) 100% 0 no-repeat }
ul.graphicTabs li.current { background: #13508d url(/App_Themes/WSS/SSL_Images/tab-on.gif) 0 0 no-repeat }
ul.graphicTabs li.current .right { background: #13508d url(/App_Themes/WSS/SSL_Images/tab-on.gif) 100% 0 no-repeat }
ul.graphicTabs li:hover a , ul.graphicTabs li.current a { color: #fff }
ul.graphicTabs.bottom-border { border-bottom: 10px solid #13518e }
ul.graphicTabs li.contest-settings { background: none; float: right; margin-right: 10px }
ul.graphicTabs li.contest-settings:hover a , ul.graphicTabs li.contest-settings.current a { color: #8dc0f5 }
ul.graphicTabs li.contest-settings img { position: relative; top: 2px }

ul.list li { float: left; margin: 0 5px 0 0; padding: 0 10px; list-style-type: none; border-left: 1px solid #494949 }
ul.list li.first { border: 0; padding-left: 0 }
ul.list li a { padding: 2px 5px; color: #71aae1; text-decoration: none; background-color: #fff }
ul.list li:hover, ul.list li a.current { text-decoration: underline }

ul.portfolioSelect { padding: 4px 0 0 10px; font-size: 13px; float: left; width: 855px; height: 27px; background: #0b3f71 url(/App_Themes/WSS/Images/bg-portfolios.gif) 0 0 repeat-x }
ul.portfolioSelect li { color: #6096ca; float: left; list-style-type: none; margin-right: 5px; padding-top: 4px }
ul.portfolioSelect li.your-portfolios { width: 96px; height: 15px; color: #fff; padding: 4px 10px; background: transparent url(/App_Themes/WSS/Images/bg-portfolio-arrow.png) 0 0 no-repeat }
ul.portfolioSelect li input { position: relative; top: -2px }
ul.portfolioSelect li a { color: #6096ca }
ul.portfolioSelect li a.current { color: #fff }
ul.portfolioSelect li a.current:hover { text-decoration: none }
ul.portfolioSelect li.portfolio-settings { float: right; margin-right: 10px }

ul.empty li { list-style-type: none }



.tradeBtns { position: relative; top: 15px; height: 20px; float: right; width: 365px }
.tradeBtns input { position: relative; top: 3px }

/* green btn **/
.btn-left { float: left; height: 39px; width: 10px; background: transparent url(/App_Themes/WSS/SSL_Images/btn-bg-corners.png) 0 0 no-repeat }
.btn-right { float: left; height: 39px; width: 10px; background: transparent url(/App_Themes/WSS/SSL_Images/btn-bg-corners.png) 100% 0 no-repeat }
.btn a { display: block; float: left; min-width: 100px; height: 39px; background: #239a0c url(/App_Themes/WSS/SSL_Images/btn-bg.gif) 0 0 repeat-x; border: 0; text-decoration: none }
.btn a input { text-align: center; background: none; font-size: 14px; text-decoration: none; float: left; min-width: 120px; height: 39px; color: #fff; position: relative; border: 0; background-color: transparent }

.btn-small-left { float: left; height: 22px; width: 5px; background: transparent url(/App_Themes/WSS/SSL_Images/btn-small-bg-corners.png) 0 0 no-repeat }
.btn-small-right { float: left; height: 22px; width: 5px; background: transparent url(/App_Themes/WSS/SSL_Images/btn-small-bg-corners.png) 100% 0 no-repeat }
.btn-small a { display: block; float: left; height: 22px; background: #239a0c url(/App_Themes/WSS/SSL_Images/btn-small-bg.gif) 0 0 repeat-x; border: 0; text-decoration: none }
.btn-small a input { text-align: center; background: none; font-size: 14px; text-decoration: none; float: left; height: 22px; color: #fff; position: relative; border: 0; background-color: transparent }


/* blue  btn **/
.btn-small-left.btn-blue { background: transparent url(/App_Themes/WSS/SSL_Images/btn-small-blue-bg-corners.png) 0 0 no-repeat }
.btn-small-right.btn-blue { background: transparent url(/App_Themes/WSS/SSL_Images/btn-small-blue-bg-corners.png) 100% 0 no-repeat }
.btn-small.btn-blue a { background: #239a0c url(/App_Themes/WSS/SSL_Images/btn-small-blue-bg.gif) 0 0 repeat-x }

/* red  btn **/
.btn-small-left.btn-red { background: transparent url(/App_Themes/WSS/SSL_Images/btn-small-red-bg-corners.png) 0 0 no-repeat }
.btn-small-right.btn-red { background: transparent url(/App_Themes/WSS/SSL_Images/btn-small-red-bg-corners.png) 100% 0 no-repeat }
.btn-small.btn-red a { background: #239a0c url(/App_Themes/WSS/SSL_Images/btn-small-red-bg.gif) 0 0 repeat-x }

/* grey  btn **/
.btn-small-left.btn-grey { background: transparent url(/App_Themes/WSS/SSL_Images/btn-small-grey-bg-corners.png) 0 0 no-repeat }
.btn-small-right.btn-grey { background: transparent url(/App_Themes/WSS/SSL_Images/btn-small-grey-bg-corners.png) 100% 0 no-repeat }
.btn-small.btn-grey a { background: #239a0c url(/App_Themes/WSS/SSL_Images/btn-small-grey-bg.gif) 0 0 repeat-x }


/* SAF */ body:first-of-type .btn a input, body:first-of-type .btn-small a input { top: 0 }
/* IE6 */ *html .btn a input, *html .btn-small a input { top: 1px }
/* IE7 */ *:first-child+html .btn a input, *:first-child+html .btn-small a input { top: 0; left: -4px }
/* FF3 */ body:not(:empty):-moz-last-node .btn a input, body:not(:empty):-moz-last-node .btn-small a input { top: -2px }

/* IE7 */ *:first-child+html .btn-small.marginT-10 .btn-small-left  { background-position: 10px 0 }


.solo-portfolio { color: #fff; width: 675px; height: 22px; padding: 3px 10px 0 0; background-color: #13508d }
.solo-portfolio ul.portfolioSelect { width: 675px; height: 25px; background: #13508d url(/App_Themes/WSS/Images/bg-portfolios.gif) 0 0 no-repeat }
.solo-portfolio ul.portfolioSelect li a { color: #8dc0f5 }
.solo-portfolio ul.portfolioSelect li a.current, .solo-portfolio ul.portfolioSelect li a:hover { color: #fff }


table.account tr td { color: #0d4376; border: 0; height: 20px; line-height: 20px }
table.account tr td.first { color: #494949; width: 250px }
table.account a { color: #6699cc }
table.line tr td { border: 0; border-bottom: 1px dashed #cacaca; padding: 5px 0 }

table.datas { width: 100% }
table.datas tr th { font-size: 11px; background-color: #d4d5d9; color: #48494b; font-weight: bold; padding: 4px 5px; border-left: 1px solid #d4d5d9 }
table.datas tr { background-color: #f8fcfd } 
table.datas tr.alt td, table tr.alt td { background-color: #edf2f5 } 
table.datas tr td.first, table.datas tr th.first { border: 0 }  
table.datas tr.highlight td { background-color: #fbfdd6 }             
table.datas td { padding: 4px 5px; font-size: 12px; background-color: #f8fcfd; border-left: 1px solid #dee2e5; border-bottom: 1px solid #dee2e5 }
table.datas tr td.last { border-right: 1px solid #dee2e5 }
table.datas tr.upgrade td { margin: 0 0 -15px; padding: 3px 10px 0 0; color: #fff; background-color: #13518e }
table.datas tr.upgrade .btn-small { margin-top: 8px }
table.datas tr.upgrade .btn-small input { width: 110px; padding-top: 4px }
/* IE7 */ *:first-child+html table.datas tr.upgrade .btn-small input { width: 90px }
table.datas tr.bg-white td { background-color: #fff } 

.date-range { border: 0; height: 20px; margin: 0; padding: 5px 15px 7px; color: #fff; background-color: #13508d }
#wFooter td { border-left: 1px solid #dee2e5; border-right: 1px solid #dee2e5 }

/* paging */
ul.paging { margin: 8px auto }
ul.paging li { display: inline; list-style-type: none; margin: 0 5px }
tr.paging table tr td span, ul.paging li a.current, ul.paging li a.current:hover { padding: 4px 8px; color: #fff; border: 1px solid #003366; background-color: #003366 }
tr.paging table tr td span { display: block; float: left }
tr.paging table tr td a:hover, ul.paging li a:hover { background-color: #b0b1b3; text-decoration: none }
tr.paging table tr td a, ul.paging li a { color: #3987d3; padding: 4px 8px; border: 1px solid #b0b1b3; background-color: #fff }
tr.paging table tr td a { position: relative; top: -8px }
/* IE6 */ *html tr.paging table tr td a { top: 5px }
/* IE7 */ *:first-child+html tr.paging table tr td a { top: 5px }
tr.paging td { border-left: 1px solid #dee2e5; border-right: 1px solid #dee2e5; padding: 8px }
tr.paging table { margin: 0 auto; border: 0; text-align: center }
tr.paging table tr td { border: 0; padding: 4px 3px; margin: 0; text-align: center }
/* FF2 */ tr.paging table tr td a, x:-moz-any-link { position: relative; top: 18px } 
/* FF3 */ tr.paging table tr td a, x:-moz-any-link, x:default { position: relative; top: -8px } 

/* Columns */
#wrapper{ width: 1005px; margin: 0 auto; padding-bottom: 15px; background-color: #fff }
/* IE6 */ *html #wrapper { margin-top: 30px }
.home_content {
	width: 1005px;
	overflow: hidden;
	font-size: 0.85em;
	padding: 20px 0 0;
	margin: 0
}
/* IE6 */ *html .home_content { padding: 0; width: 1012px; margin-top: -15px } 
/* IE7 */ *:first-child+html .home_content { padding: 0; margin-top: 12px } 

.home_content_wrapper {	width: 1005px; float: left; margin: 0 auto; padding: 0; z-index: 500 }
/* IE6 */ *html .home_content_wrapper { width: 1007px }
/* IE7 */ *:first-child+html .home_content_wrapper { width: 1005px }  

.oneCol { width: 950px; float: left; margin: 0 }
.twoCols-left-small { width: 685px; float: left; margin: 0; padding: 0 15px 0 0 }
/* IE6 */ *html .twoCols-left-small { padding-right: 10px }
.twoCols-left-big { width: 830px; float: left; margin: 0; padding: 0 15px 0 0 }
.twoCols-right-big { float: right; width: 300px; margin: 0 } 
.twoCols-right-small { float: left; width: 120px; margin: 0 }

.threeCols-left-small { width: 180px; float: left; margin: 0; padding: 0 10px 0 0 }
.threeCols-center-big { width: 480px; float: left; margin: 0; padding: 0 10px 0 10px }
/* IE6 */ *html .threeCols-center-big { padding: 0 0 0 10px }
.threeCols-right-big { width: 300px; float: right; margin: 0 }
.threeCols-left-big { width: 300px; float: left; margin: 0; padding: 0 10px 0 0 }
.threeCols-center-small { width: 500px; float: left; margin: 0; padding: 0 10px 0 0 }
.threeCols-right-small { width: 160px; float: right; margin: 0 }

.bg-col { margin-top: -15px; padding-top: 15px; background: #fff url(/App_Themes/WSS/Images/bg-column.gif) 0 0 repeat-y }
.threeCols-left-small.bg-col { background: #fff url(/App_Themes/WSS/Images/bg-left-column.gif) 149px 15px no-repeat }


/* data boxes */
.data-box-borders, .data-box-top-borders {
    padding: 0;
    border-top: 10px solid #13518e;
    border-bottom: 10px solid #13518e;
    background: #07345e url(/App_Themes/WSS/Images/data-box-borders.jpg) 0 0 repeat-x
}
.data-box-top-borders { padding: 0 }
.data-box { padding: 0; background: #fff }
.data-side-borders { border-left: 10px solid #13518e; border-right: 10px solid #13518e }
ul.data-box-tabs li { background-color: #13518e; float: left; display: block; height: 20px; padding: 5px 15px }
ul.data-box-tabs li a:link, ul.data-box-tabs li a:active, ul.data-box-tabs li a:visited { color: #fff  }
ul.data-box-tabs li a:hover { color: #fff }
ul.data-box-tabs li a.active {}

/* HOME Registered ****/
.market-activity img { width: 175px }
/* .survivorU { background-color: #efefef } */
.survivorU h3 a { font-size: 14px; font-weight: bold; color: #494949 }
.survivorU h4 { background-color: transparent; border: 0; padding: 0 }
.survivorU h4 a { font-weight: bold; font-size: 12px }
.survivorU img.avatar { width: 50px; height: auto; border: 1px solid #ccc; margin-right: 10px }
.survivorU .info { float: left; width: 50px }
.financial-news { font-size: 1.25em; border: 1px solid #d9d9d9 }
.financial-news h4 { background-color: #fff; border: 0; padding: 0 0 10px }
.financial-news img { width: 125px; margin-right: 15px }
.financial-news .description { float: left; width: 315px }
.financial-news .description p { margin: 0; padding: 0 }
.bg-stocktalk { width: 288px; height: 24px; padding: 5px; background: transparent url(/App_Themes/WSS/Images/bg-stocktalk.gif) 0 3px no-repeat }
.marksVideos { background: url(/App_Themes/WSS/Images/markstipvideos.jpg) 0 0 no-repeat; padding-left: 95px }
/* IE6 */ *html .marksVideos { width: 200px }
.marksVideos h2 { border-top: 1px solid #083c6e; background-color: transparent; background-image: none; margin: 0; padding: 5px 0 10px }
.marksVideos img { margin: 10px 0 0 -95px }
.marksVideos p { float: left; width: 180px }
/* IE6 */ *html .marksVideos img { float: left; margin: 10px 0 0; position: relative; left: -95px }
/* IE6 */ *html .marksVideos p { float: left; width: 195px; margin-top: -64px }
a.videosNav { display: block; float: left; width: 150px; padding: 2px 0; text-align: center; background-color: #c6ddf3; border-bottom: 1px solid #252e3f; color: #0d4275 }
a.videosNavNext { width: 149px; border-left: 1px solid #252e3f }
a.videosNav:hover, a.videosNavNext:hover { background-color: #0d4275; text-decoration: none; color: #fff }


/* DASHBOARD ****/
/* Moderator Message */
.moderator-message { border: 1px solid #dadada; background: #eee url(/App_Themes/WSS/Images/bg-message-moderator.jpg) 0 0 repeat-x; padding: 0 }
.moderator-message p { padding: 0 40px 0 }
.moderator-message img { float: left; width: 60px; height: 60px; margin: 10px 15px 0 10px }
.moderator-message a.close img { float: right; width: 24px; height: 24px; margin: 0 }

/* alerts */
.alert { margin: 0; display: none }
.simple { width: 698px; height: 94px; padding: 10px 15px; background: transparent url(/App_Themes/WSS/Images/bg_alerts_simple.gif) 0 0 no-repeat }
.double { width: 698px; height: 89px; padding: 10px 15px; background: transparent url(/App_Themes/WSS/Images/bg_alerts_double.gif) 0 0 no-repeat }
.alert .first-column { float: left; width: 425px; margin-right: 50px }
.alert .second-column { float: left; width: 180px }
.alert p { margin: 0 }

.views { float: right; padding: 0 0 8px 0; width: 290px; text-align: right }
.views a { margin-left: 10px }

/* Performance view ***********/
.overview .position { float: left; width: 180px; padding-right: 15px; background: transparent url(/App_Themes/WSS/Images/bg-line.gif) 100% 100% repeat-y }
.portfolio-overview { float: left; margin-left: 15px }
.portfolio-performance { margin-right: -30px; float: left; width: 355px; background: transparent url(/App_Themes/WSS/Images/bg-performanceDatas.gif) 0 0 repeat-x }
.portfolio-performance p { margin: 0 0 0 30px; padding: 0; height: 16px; float: left; width: 125px; margin-right: 15px; color: #494949 }
.portfolio-performance span { height: 16px; float: left; width: 130px; text-align: right; color: #0c4477 }

/* User info box */
.bg-portfolio-datas { width: 865px }
.bg-values { float: left; height: 100px; width: 545px; background: #fff url(/App_Themes/WSS/Images/bg-dashboard.png) 0 0 repeat-x }
.dash-info-values { float: left; margin-left: 15px; width: 855px; height: 85px; font-size: 11px }
table.user-datas { padding: 10px; float: left; font-size: 1em }
/* IE7 */ *:first-child+html table.user-datas { margin-top: 20px }
table.user-datas tr th, table.user-datas tr td { padding: 0 10px; color: #494949 }
table.user-datas tr td.first { color: #5c9ddd }
.portfolio-value { float: left; padding: 10px; color: #494949 }
.portfolio-value a { font-weight: bold; display: block; float: left; width: 110px; line-height: 23px }
/* IE7 */ *:first-child+html .portfolio-value a { line-height: 15px }
.portfolio-value span { display: block; float: left; width: 110px }
/* IE7 */ *:first-child+html .portfolio-value span { line-height: 15px }
.direct-links { width: 299px; height: 65px; background: #fff url(/App_Themes/WSS/Images/bg-direct-links.gif) 0 0 repeat-x; float: left; padding: 10px }
.direct-links input { position: relative; top: 2px }
.bg-line { float: left; height: 85px; background: transparent url(/App_Themes/WSS/Images/bg-line.gif) 100% 98% no-repeat; padding: 0 1px 0 0 }

/* Leaderboard */
.header-leaderboard { background-color: #fff; margin-bottom: 0 }
.leaderboard h2 { height: 25px }
.tabs-time { float: right }
.tabs-leaderboard { padding: 5px }
.tabs-time li, .tabs-leaderboard li { display: inline; margin-left: 5px }
.tabs-time li a { font-size: 11px; color: #6d9dcc; cursor: pointer; font-weight: normal }
.tabs-time li a.current { color: #fff }
table.leaderboard-datas { background-color: #efeeef; border-right: 1px solid #b0b1b3; border-left: 1px solid #b0b1b3 }
table.leaderboard-datas tr td { padding: 2px 5px; border-top: 1px solid #fff; border-bottom: 1px solid #b0b1b3 }
table.leaderboard-datas tr td.first { border-top: 1px solid #efeeef }
.addBuddy { background-color: #efeeef; border: 1px solid #b0b1b3; border-top: 0; margin: 0 auto; text-align: center; padding: 40px 0 60px 70px }

/* tweets, mini products list on dashboard ***/
.miniProducts, .latestTweets { float: left; width: 390px; margin-left: 15px }
.miniProducts table tr td h3 { margin-top: 5px }

/* ad bg-ad-gameBullseye */
.ad-bullseye { padding-top: 45px; background: #fff url(/App_Themes/WSS/Images/bg-ad-gameBullseye.gif) 0 0 no-repeat; width: 300px; border-bottom: 1px solid #cbcacb }
.ad-bullseye .symbol, .ad-bullseye .jackpot { float: left; width: 110px; height: 55px; line-height: 60px; font-weight: bold; color: #5c9ddd; font-size: 25px; padding-left: 12px }
.ad-bullseye .jackpot { padding-left: 0; color: #494949; width: 99px }
.ad-bullseye table { clear: left; color: #494949; border-left: 1px solid #cbcacb; border-right: 1px solid #cbcacb }
.ad-bullseye table tr th, .ad-bullseye table tr td { padding-left: 10px }

/* Rankings ****************/
.period { float: left; width: 100%; color: #fff; background-color: #13508d }
.period .ranking-period { float: left; width: 350px; font-size: 12px; font-weight: bold; padding: 0 0 5px 10px }
.period .total-players { float: left; margin: 0 20px }
.period .ranking-display span { float: left; width: 40px }
.period .ranking-display table tr td { padding: 0 }
.period .ranking-display table tr td label { position: relative; top: -6px }
/* IE7 */ *:first-child+html .period .ranking-display table tr td label { top: -2px }
.period .ranking-display table tr td input { margin: 0 5px 0 15px; position: relative; top: -2px; border: 0 }
.period .ranking-display { float: right; width: 290px }

/*** Ranking Landing *************/
.column1 { float: left; width: 250px; border-right: 1px solid #c9c9cb; padding-right: 10px }
.column2 { float: left; width: 250px; border-right: 1px solid #c9c9cb; padding: 0 10px }
.column3 { float: left; width: 250px; padding-left: 10px }

.column1 .links, .column2 .links, .column3 .links { background-color: #f3f3f4; text-align: center; padding: 10px }
.column1 .links a, .column2 .links a, .column3 .links a { padding: 0 3px }

.column1 td.rank, .column2 td.rank, .column3 td.rank { width: 18px; font-size: 12px; text-align: right; color: #000; padding-right: 10px  }
.column1 td.rt_active,.column2 td.rt_active, .column3 td.rt_active { width: 18px; color: #fff; font-weight: bold; background: url(/Images/leaderb_rt_active.gif) 3px 6px no-repeat }
.member-info { font-size: 1.2em }
.member-info .pseudo { padding: 0; margin: 0 }
.member-info span.gain, .member-info span.loss { float: left }
.member-info span.symbol { float: right; margin-left: 15px }

.rankingPage { margin: -5px 0 0; padding: 0 }

/* Quotes options *******/
.quotes-options { background: #fff url(/App_Themes/WSS/Images/bg-stockOptions.gif) 0 0 repeat-x }
.box { float: left; height: 60px; padding: 0 15px; margin-right: 15px; background: #fff url(/App_Themes/WSS/Images/bg-line.gif) 100% 100% no-repeat }

/* Contact **/
.contact label {
    display: block; 
    float: left;
    padding-right: 20px; 
    width: 135px; 
    vertical-align: top; 
    line-height: 25px; 
    height: 25px;
    text-align: right;
    font-size: 1em 
}

.contact input, .contact select, .contact textarea {
    width: 400px;
	background-color: #fff;
	color: #505050;
	border: 1px solid #ccc;
	margin: 0; 
	height: 20px; 
	padding: 1px 2px
}
.contact select { width: 205px; padding: 0 2px }
.contact textarea { height: 100px }

.contact input.catchpa { width: 100px }
.contact img.catchpa { margin-left: 272px }
.contact p.catchpa { margin-left: 100px }
.contact .btn input { width: 110px }

/* Account Balances ********/
.content-2Cols { float: left; width: 300px }
/* IE7 */ *:first-child+html .content-2Cols { margin-bottom: 15px }

/* directories */
.directories-list { width: 615px; border: 1px solid #c7c7c7; padding: 20px }
.directories-list ul.col1 { width: 250px; float: left }
.directories-list ul.col2 { width: 230px; float: left }
.directories-list ul.col3 { width: 125px; float: left }
.directories-list ul li { list-style-type: none }
.boxed { clear: left; margin-top: 30px; width: 615px; border: 1px solid #c7c7c7; background-color: #f0f0f0; padding: 20px }
.boxed h3 { margin-bottom: 15px; border-bottom: 1px solid #c7c7c7 }
.boxed ul li { list-style-type: none; margin-bottom: 10px }
.boxed ul li.lien { clear: left; float: left; width: 235px }
.boxed ul li.desc { float: left; width: 330px; height: 60px }

/* StockOverview *****************/
.sentiment { margin: 5px 23px; width: 254px; height: 60px; background: transparent url(/App_Themes/WSS/Images/bg-sentiment.gif) 50% 0 no-repeat }
.sentiment .value, .zacksSentiment .value { position: relative; top: 37px; text-align: center; color: #f4f7dd; width: 39px; height: 38px; font-weight: bold; line-height: 45px }
.zacksSentiment .value { background: transparent url(/App_Themes/WSS/Images/bg-wssrating-value.png) 0 0 no-repeat }
.sentiment .value { background: transparent url(/App_Themes/WSS/Images/bg-sentiment-value.png) 0 0 no-repeat }

.zacksSentiment .value { top: 18px }
.zacksSentiment { margin: 5px 23px; width: 254px; height: 50px; background: transparent url(/App_Themes/WSS/Images/bg-zacks-sentiment.gif) 50% 0 no-repeat }
.zachsRating { padding: 0 15px }
.zachsRating table tr th { padding: 2px 4px; color: #494949; font-size: 10px; text-align: right }
.zachsRating table tr td { padding: 2px 4px; font-size: 14px; height: 15px; color: #385d81; text-align: right; border-bottom: 1px solid #cbcacb; border-left: 1px solid #cbcacb }
.zachsRating table tr td.title { color: #494949; text-align: left; border-left: 0 }

.techanalysis, .smartstops { font-size: 14px; padding: 0 15px }
.smartstops span { float: right }
.techanalysis span, .smartstops span { font-weight: bold; color: #063462; text-align: right }
.techanalysis label, .smartstops label { color: #494949; float: left; text-align: left; margin-right: 15px }
.techanalysis p { color: #063462 }
.techanalysis span { font-size: 12px }
.techanalysis label { width: 130px }
.techanalysis .upgrade, .smartstops .upgrade { clear: both; height: 120px; background-color: #f0eff0; border: 1px solid #cccbcc; padding: 0 15px }
.smartstops .upgrade { height: 150px }
.smartstops label { width: 170px }
.smartstops a input { width: 70px }
.newsRssFeed img { position: relative; top: -3px }
/* FF2 */ .newsRssFeed img, x:-moz-any-link { top: -21px } 
/* FF3 */ .newsRssFeed img, x:-moz-any-link, x:default { top: -3px } 
/* IE6 */ *html .newsRssFeed img { top: -26px }
/* IE7 */ *:first-child+html .newsRssFeed img { top: -26px }
.newsonsymbol { padding: 0 15px 0 30px }
.newsonsymbol ul li { padding-bottom: 5px }
.newsonsymbol .date { font-size: 11px; font-family: Helvetica, Arial, Sans-Serif }

.sponsors-button2 { background-color: #e1e1e1; padding: 15px 0; text-align: center;height:35px }
.sponsors-button2 div { margin: 0 25px;float:left }
.marksRating { padding: 0 15px }
.marksRating p { color: #385d81; font-weight: bold; padding: 15px 0 }
.marksRating .bgrating { text-align: center; color: #494949; font-size: 40px; padding: 15px 0 0 27px; float: left; width: 110px; height: 70px; background: transparent url(/App_Themes/WSS/Images/bg-marksRating.jpg) 0 0 no-repeat }
.marksRating .bgrating p { font-size: 12px; width: 180px; text-align: left }
.stock-infos { font-size: 12px }
.stock-infos .col1 { float: left; width: 250px; margin: 0 0 0 15px; padding-right: 45px; background: #fff url(/App_Themes/WSS/Images/bg-line.gif) 100% 100% no-repeat }
.stock-infos .col2 { float: left; width: 250px; padding-left: 45px; background-color: #fff }
.stock-infos .col1 label, .stock-infos .col2 label { float: left; color: #494949 }
.stock-infos .col1 span, .stock-infos .col2 span { float: right; color: #0a3d6f }

/* StockTalk ******************/
.stocktalk { width: 630px; height: 140px; padding: 15px 40px 15px 15px; color: #fff; background: #fff url(/App_Themes/WSS/Images/data-box-borders.jpg) 0 0 repeat-x }
.stocktalk .questionMark { float: right; margin: -15px -40px; cursor: help }
/* IE7 */ *:first-child+html .stocktalk .questionMark { position: relative; left: 14px }
.stocktalk textarea { width: 620px; border: 0; padding: 5px }
.stocktalk .feeling { margin-top: -1px; padding: 5px 10px; color: #333; background-color: #f0eff0; border-top: 1px solid #ccc }
.stocktalk .feeling  fieldset { float: left; padding-top: 2px }
.stocktalk .feeling label { float: left; width: 45px; text-align: left }
.stocktalk .feeling input { float: left; width: 20px; position: relative; top: -1px; border: 0 }
.bearish { color: #cc3366}
.bullish { color: #2e9e18 }
.stocktalk .submit { float: left; padding: 5px 0 }
.stocktalk .submit  fieldset { float: left }
.stocktalk .submit label { float: left; width: 100px }
.stocktalk .submit input { float: left; width: 20px; position: relative; top: 0; border: 0 }

.entry { width: 685px; border: 1px solid #cbcacb; border-width: 0 0 1px 1px; padding: 0 }
.entry .avatar { float: left; padding: 10px 8px }
/* IE6 */ *html .entry .avatar { padding: 10px 5px }
.entry .avatar img { width: 40px }
.entry .comment-infos { float: left; width: 530px; margin: 5px 0 0 5px }
.entry .comment-infos .from { padding-left: 25px }
.entry .comment-infos .infos { float: right; font-size: 10px; margin-top: 5px }
.entry .comment-infos.wall .infos a { display: block; float: right; width: 100px; text-align: right; }
.entry .comment-infos .infos span { display: block; float: right; width: 240px; text-align: right;  }
.entry .comment-infos .comment .top { padding: 5px 5px 5px 30px; background: #fff url(/App_Themes/WSS/Images/bg-comment.gif) 100% 0 no-repeat }
.entry .comment-infos .comment .bottom { height: 10px; background: #fff url(/App_Themes/WSS/Images/bg-comment.gif) 100% 100% no-repeat }
.entry .comment-infos.wall { float: left; width: 630px; margin: 5px 0 0 5px }
.entry .comment-infos.wall .comment .top { padding: 5px 5px 5px 30px; background: #fff url(/App_Themes/WSS/Images/bg-wall-comment.gif) 100% 0 no-repeat }
.entry .comment-infos.wall .comment .bottom { height: 10px; background: #fff url(/App_Themes/WSS/Images/bg-wall-comment.gif) 100% 100% no-repeat }

.entry .rate { float: left; margin: 25px 0 0 10px; width: 77px; background: #fff url(/App_Themes/WSS/Images/bg-rate-box.gif) 0 0 no-repeat }
.entry .rate h6 { padding-top: 3px; text-align: center; color: #fff; font-size: 10px }
/* IE6 */ *html .entry .rate h6 { font-size: 8px }
/* IE7 */ *:first-child+html .entry .rate h6 { font-size: 12px; line-height: 14px }
.entry .rate .up, .entry .rate .down { margin-top: 3px; border: none; color: #494949; font-size: 12px; font-weight: bold; float: left; text-align: center; width: 37px }
/* IE6 */ *html .entry .rate .up, *html .entry .rate .down { margin-top: -8px }

.twitterLogin { clear: both; color: #494949; margin: 0 0 0 -15px; width: 685px }
.twitterLogin .signin { float: left; width: 312px; height: 215px; padding: 5px 15px; background-color: #f9f9f9 }
.twitterLogin .privacy { float: left; width: 312px; height: 215px; padding: 5px 15px; background-color: #e0f4d8; border-left: 1px solid #e2e2ea }

/* Currency Center ************/
.box-dropdown { margin-top: 5px; border: 1px solid #e1e3e8; background-color: #ecf1f3; padding: 10px }
.box-dropdown select { width: 160px; border: 0 }
.box-currency { margin-top: 5px; border: 1px solid #e1e3e8; height: 50px }
.box-currency .currency { float: left; width: 50px; height: 50px; text-align: center; line-height: 50px; background-color: #0b3e70; color: #fff; font-weight: bold; font-size: 20px }
.box-currency input, .box-currency .currency-converted { display: block; float: left; width: 150px; padding: 12px 5px; border: 0; background-color: #fff; color: #494949; font-size: 20px }
/* FF2 */ .box-currency input, x:-moz-any-link { height: 25px } 
/* FF2 */ .box-currency .currency-converted, x:-moz-any-link { height: 25px } 
.equal { float: left; width: 50px; height: 160px; margin: 0 15px; background: transparent url(/App_Themes/WSS/Images/equal.gif) 0 130px no-repeat }

.box-Faqs { padding-top: 2px }
.box-Faqs, .box-survivorU { float: left; width: 215px; margin-right: 18px }
.box-newsletter { float: left; width: 215px; margin-right: 0 }
.box-search { float: left; width: 320px; margin: 5px 20px 0 0 }
/* IE6 */ *html .box-search { margin-top: -9px }

/* Message center ************/
.message-center { padding: 10px }
.message-center input { border: 1px solid #a5acb2 }
.checkbox input { border: 0 }
.message-center textarea { padding: 2px 4px }
.message-center span.desc { width: 150px; font-weight: bold }
.message-center span { display: block; float: left }
/* IE7 */ *:first-child+html .message-center .btn-small.marginL-150 { margin-left: 0; position: relative; left: 150px }
.message-center input.to { position: relative; left: 0 }

/* My preferences ***********/
.myprofile label { float: left; width: 135px; line-height: 25px; text-align: right; padding-right: 15px }
.myprofile input { width: 250px; height: 17px; padding: 5px; background: #fff url(/App_Themes/WSS/Images/bg-input.gif) 0 0 repeat-x }
.myprofile .btn-small a input { width: 100px; text-align: center }
.check-iam { margin-left: 150px }
.check-iam input { float: left; margin-right: 10px; width: 15px; border: 0; position: relative; top: 3px }
.check-iam label { float: right; width: 60px; text-align: left; color: #0a3d70; line-height: 20px }
.check-save input { float: left; margin: 0 10px 0 150px; width: 15px; border: 0 }
.check-save label { float: left; width: 250px; text-align: left; line-height: 15px }
.myprofile .remove { position: relative; top: 4px }
/* SAF */ body:first-of-type .myprofile .btn-small a input { position: relative; top: -4px }
.check-join-portfolio { float: left }
.check-join-portfolio input { float: left; margin: 0; border: 0; width: 16px }
.preferences-notification input { width: 15px; border: 0 }
.preferences-notification tr td { padding: 5px 0 }
.preferences-notification tr.line { background-color: #cacaca; height: 1px; padding: 0; margin: 5px 0 0 }
.preferences-notification tr.line td { height: 1px; padding: 0; margin: 0 }

.preferences-premium { margin: -15px; width: 665px; height: 180px; background: #fff url(/App_Themes/WSS/Images/bg-pref-premium.gif) 0 0 no-repeat }
/* IE7 */ *:first-child+html .preferences-premium { margin-bottom: 0 }
.preferences-premium .cols { float: left; width: 211px; padding: 5px 0 0 10px }
.preferences-premium .cols img { width: 39px; height: 39px; margin-right: 5px }
.preferences-premium h1 { font-size: 17px; border: 0 }
img.products { width: 30px; margin: 5px 10px 0 0 }
.wssproducts h3 { font-size: 14px }
.wssproducts h4 { margin: 10px 0 0 0; font-size: 12px; background-color: transparent; border-bottom: 1px dashed #bfbdbf }
.wssproducts { font-size: 12px }
.wssproducts .txt-big { font-size: 16px }
.datas tr.products-list .list { height: 35px; background-image: url(/App_Themes/WSS/Images/bullet.gif); background-repeat: no-repeat; background-position: 8px 13px; padding-left: 20px }
.datas.wssproducts  .dashed { border-bottom: 1px dashed #bfbdbf }

.membership { width: 797px; height: 396px; background: #fff url(/App_Themes/WSS/Images/bg-membership.jpg) 0 0 no-repeat }
.membership h2, .membership ul.ulBullets li { color: #fff }
.membership h2 { margin: 80px 0 20px; border: 0 } 
/* IE7 */ *:first-child+html .preferences-portfolios { width: 625px }
.profile_my_forum_post { padding-left: 10px; list-style-type: none }
.avatar { width: 30px; height: 30px }
.avatar2, a.avatar2 img { width: 88px; height: 88px }
.myavatar { width: 16px; height: 16px }
input.fileUpload { width: 220px; height: 24px }

/* Popup ***************/
.popup-title { background-color: #fff; min-height: 30px; border-bottom: 1px solid #e1e3e8 }
.modalPopup h1 { background-color: transparent; padding-left: 15px; border-bottom: 0 }
.modalPopup h4 { background: transparent; border: 0 }
.popup-content { background-color: #efeeef; padding: 15px }
.modalPopup { background-color: #fff; border: 1px solid #525050; padding: 0 }
.modalBackground { background-color:#000; filter: alpha(opacity=70); -moz-opacity:.70; opacity: 0.7 }
.feeling input, .submit input { position: relative; top: 3px; margin-left: 15px; margin-right: 5px; border: 0 }

/* AutoCompleteExtender */
/* box form ***/
.completionList {
    background-color: #fff;
    margin: 0; height:150px; cursor:pointer; overflow-y: scroll;
    overflow: -moz-scrollbars-vertical; border: 1px solid #cbcacb;
    font-size: 1em; z-index:500; min-width: 400px; text-align:left;
}
/* IE6 */ *html .completionList { min-width: 400px; white-space: nowrap }

.completionListItem { margin: 0; padding: 0 3px; height: 20px; line-height: 20px; font-weight: normal }
.completionListHighlightedItem { padding: 0 3px; margin:0; height: 20px; line-height: 20px; background-color: #ebf8fb; cursor: pointer }

/* trade diary calendar *****/
.tradeDiary .ajax__calendar_days table tr td { padding: 0;font-size:0.9em}
.tradeDiary .ajax__calendar_body, .tradeDiary .ajax__calendar_container { width: 185px;font-size:0.9em }

/* Cancel **/
.cancel label {
    display: block; 
    float: left;
    padding-right: 20px; 
    width: 160px; 
    line-height: 20px; 
    height: 20px;
    text-align: left;
    font-size: 12px 
}
.cancel span { line-height: 20px; height: 20px; text-align: left; font-size: 12px }
.cancel input, .contact textarea {
    width: 260px;
	background-color: #fff;
	color: #505050;
	border: 1px solid #ccc;
	margin: 0; 
	height: 20px; 
	padding: 1px 2px
}
.cancel textarea { clear: left; width: 400px; height: 100px }
.cancel .btn-small input { width: 180px }
.cancel .check input { float: left; width: 15px; border: 0; margin-left: 50px }
.cancel .check label { float: left; width: 400px; margin-left: 10px }
input.remove { width: 15px; height: 14px; background: none }

/* Profile */
.profile-about { margin-top: -2px; padding: 10px 0 0; width: 700px; float: left; background: #fff url(/App_Themes/WSS/Images/bg-profile-about.gif) 0 0 repeat-x }
/* IE6 */ *html .profile-about { width: 688px }
/* IE7 */ *:first-child+html .profile-about { margin-top: -6px }
.profile-about .direct-links, .buddies-list .direct-links { height: 75px; width: 160px; background-image: none; background-color: Transparent; padding-top: 0; margin-top: 0 }
.profile-about img.avatar { float: left; width: 95px; height: auto; margin-right: 25px; border-right: 1px solid #989898; border-bottom: 1px solid #989898 }
.profile-about h5, .buddies-list h5 { color: #9b9b9b; margin: 5px 0 0 }
.profile-about p, .buddies-list p { color: #494949; margin: 0 }
.profile-about .datas { float: left; width: 110px; padding-left: 10px }
/* IE6 */ *html .profile-about .datas { padding-left: 8px }
.profile-about .bg-line, .buddies-list .bg-line { margin-top: -10px; float: left; height: 50px; background: transparent url(/App_Themes/WSS/Images/bg-line.gif) 100% 98% no-repeat; padding: 0 1px 0 0 }
.profile-about .search { width: 700px; margin: 0 -10px; border-top: 0 }
.profile-about .bio { clear: left; width: 520px; margin: 0; padding: 5px 10px 0 0; height: 100px; overflow-y: scroll  }
.myprofile .portfolio-performance { margin: 0 0 0 -20px; padding: 0 }
/* IE6 */ *html .myprofile .portfolio-performance { position: relative; top: 0px; margin-left: 0 }
/* IE7 */ *:first-child+html .myprofile .portfolio-performance { margin: 185px 0 0 0 }

.buddies-list .direct-links { height: 85px }
.buddies-list .bg-line { height: 90px }
table.buddies-list { float: left; width: 685px }
table.buddies-list tr td { border-top: 1px solid #cacaca; padding-top: 10px; background: #fff url(/App_Themes/WSS/Images/bg-profile-about.gif) 0 0 repeat-x }
table.buddies-list tr.alt td { background: #fbfbfb url(/App_Themes/WSS/Images/bg-profile-about-alt.gif) 0 0 repeat-x }
.buddies-list img.avatar { float: left; width: 70px; height: auto; margin: 0 15px 0 0; border: 1px solid #989898 }
.buddies-list .datas { float: left; width: 120px; padding-left: 10px }
.buddies-list .direct-links input { position: relative; top: 6px }

.buddies-search { clear: both; text-align: right; float: right; height: 30px; margin: 0; padding: 5px 10px 0 0; background-color: #efefef; width: 685px }
/* IE6 */ *html .buddies-search { width: 675px }
/* IE7 */ *:first-child+html .buddies-search { width: 675px }
.buddies-search input.search-field { border: 0; width: 120px; margin-right: 5px; padding-left: 20px; background: transparent url(/App_Themes/WSS/Images/header-bg-searchfield.jpg) 0 0 no-repeat }

.date-holdings { width: 200px; position: absolute; top: 230px; margin-left: 450px; color: #fff; text-align: center; padding: 10px; border: 1px solid #5a92be; border-top: 0; background-color: #002b58 }
/* IE6 */ *html .date-holdings { top: 235px }
/* IE7 */ *:first-child+html .date-holdings { top: 220px }

/* multiple tournaments */
.tournaments { border-top: 1px solid #cacaca }
.tournaments .description { margin-left: 140px }
/* IE7 */ *:first-child+html .tournaments .description { padding-top: 10px }
.tournaments table { float: left; border-collapse: collapse; width: 400px; margin: 10px 0 0 0; padding: 0 }
.tournaments p { float: left; width: 500px }
.tournaments img { width: 125px; height: 125px }
.tournaments .links { float: right; width: 140px; background-color: #f8f8f8 }
/* IE7 */ *:first-child+html .tournaments .links input { width: 64px }
.tournaments .links .quick-links { padding: 10px 0; background: #f8f8f8 url(/App_Themes/WSS/Images/bg-multiple-portfolios-values.jpg) 0 0 repeat-x; border-bottom: 1px solid #cacaca }
.tournaments .links .quick-links a { margin-left: 15px } 
.tournaments .links img.icon { width: 21px; height: 21px; float: left; margin: 0 8px 0 15px } 
.tournaments .label { position: relative; top: 3px; display: block; float: left; width: 250px; height: 30px }
.tournaments .label.radio { top: 10px }
.tournaments .contest-form { background-color: #efefef; padding: 10px }
.tournaments .contest-form .title { float: left; display: block; width: 220px }
.tournaments .contest-form .desc { float: left; display: block; margin: -17px 0 0 250px; width: 500px }

.tournaments input { width: 250px }
.tournaments input.dates { width: 180px }
.tournaments select { width: 260px }
.tournaments table.inline-radio tr td { margin-top: -15px; width: 50px }
.tournaments table.inline-radio tr td input { width: 15px; height: 15px; margin: 0 5px 0 0; padding: 0; border: 0 }
span.inline-radio input { width: 15px; height: 15px; margin: 3px 5px 0 0; padding: 0 }
.tournaments table.inline-radio tr td label { width: 60px; position: relative; top: -3px }
.tournaments input.fileUpload { width: 440px; height: 22px }
/* IE6 */ *html .tournaments input.fileUpload { width: 300px }
/* IE7 */ *:first-child+html .tournaments input.fileUpload { width: 300px }
.tournaments .example { margin: 2px 0 8px 250px; padding: 0; font-size: 10px }
.tournaments .view-example { float: right; width: 160px; margin-top: 3px }
.tournaments .view-example2 { float: right; width: 160px; margin-top: -21px }
/* IE6 */ *html .tournaments .view-example { margin-top: -22px }
/* IE7 */ *:first-child+html .tournaments .view-example { margin-top: -22px }
/* calendar *****/
.tournaments .ajax__calendar_days table { border-collapse: collapse; width: 175px }
.tournaments .ajax__calendar_days table tr td { padding: 0; margin: 0; width: 22px; font-size: 0.9em }
.tournaments .ajax__calendar_body, .tournaments .ajax__calendar_container { width: 175px }

/* press releases */
.pr h2 { background: none; color: #343434; margin: 15px 0 0; padding: 0 }
.pr p {}
.pr p.date {}
.box-contact { background-color: #f0eff0; border: 1px solid #cdcccd; padding: 15px; }
.box-contact h2 { background: none; color: #343434; border-bottom: 1px solid #cdcccd }